<!DOCTYPE html>
<html>
    <body>
        <form method ="post">
            {% csrf_token %}
            {{ form.as_p }}
            <br>
            <button type = "submit">Login</button>
        </form>
    </body>
</html>
